<bugID>966403<Summary>Bookmark items too large in Australis</Summary><Description>Created attachment 8368741
Untitled-5.png

User Agent: Mozilla/5.0 (Windows NT 6.3; WOW64; rv:29.0) Gecko/20100101 Firefox/29.0 (Beta/Release)
Build ID: 20140131030203




Expected results:

Current bookmark item sizes in the dropdown are 29px with 4px of padding between items and 8px to a separator. This makes the bookmarks much larger than needed and wastes valuable space. It should be mimic and be consistent with the way the History dropdown does it. With 25px items, 4px padding between items and 4px to a separator, the menu looks much more compact and holds more items in the same space.</Description></bugID>